{
    "dc_identifier": "nl.mnre1153.2i.2022.40",
    "dc_title": "Besluit op Wob-verzoek over inspectierapporten dierproeven 2018",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over rapporten van inspecties die in 2018 zijn gehouden bij instellingen die een vergunning op grond van de Wet op de dierproeven hebben. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2022/02/28/besluit-op-wob-verzoek-over-inspectierapporten-dierproeven-2018",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_decisionDate": "2022-02-28",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2022-11-12",
    "foi_publishedDate": "2022-02-28",
    "foi_besluit": "1",
    "foi_inventarislijst": "1",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "420",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2022.40.misc.1",
            "dc_title": "Besluit op Wob-verzoek over inspectierapporten dierproeven 2018",
            "foi_fileName": "191100-wobbesluit-inspectierapporten-dierproeven-2018.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-fd38f26e2d0c9ba532ae5429da7ee95e314a4de0/1/pdf/191100-wobbesluit-inspectierapporten-dierproeven-2018.pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2022.40.misc.2",
            "dc_title": "Lijst van documenten",
            "foi_fileName": "inventarislijst-wobbesluit-inspectierapporten-dierproeven-2018.pdf",
            "dc_type": "inventaris",
            "dc_source": "https://open.overheid.nl/repository/ronl-a44f98a0c466820e5d0e2a896e5460e429e08f24/1/pdf/inventarislijst-wobbesluit-inspectierapporten-dierproeven-2018.pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2022.40.misc.3",
            "dc_title": "Openbaar gemaakte documenten",
            "foi_fileName": "bijlage-wobbesluit-inspectierapporten-dierproeven-2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/repository/ronl-589da574a8d82e18f25984bc3981d567e3194856/1/pdf/bijlage-wobbesluit-inspectierapporten-dierproeven-2018.pdf"
        }
    ]
}